<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Notifications.%1$@ (%2$@)</key>
	<string>%1$@ (%2$@)</string>
	<key>Notifications.%1$@ now at %2$@</key>
	<string>%1$@ nå på %2$@</string>
	<key>Notifications.%@ hour</key>
	<string>%@ time</string>
	<key>Notifications.%@ hours</key>
	<string>%@ timer</string>
	<key>Notifications.%@ minutes</key>
	<string>%@ minutter</string>
	<key>Notifications.%@ minutes remaining on battery</key>
	<string>%1$@ minutter igjen på batteriet</string>
	<key>Notifications.'%1$@' above %2$@ for %3$@ seconds</key>
	<string>'%1$@' over %2$@ i %3$@ sekunder</string>
	<key>Notifications.An iStat Menus update is available.</key>
	<string>En oppdatering for iStat Menus er tilgjengelig</string>
	<key>Notifications.Battery is now charged</key>
	<string>Batteriet er fulladet</string>
	<key>Notifications.Battery now at %@</key>
	<string>Batteri nå på %@</string>
	<key>Notifications.CPU usage above %1$@ for %2$@ seconds</key>
	<string>CPU-bruk over %1$@ i %2$@ sekunder</string>
	<key>Notifications.Charger connected</key>
	<string>Lader tilkoblet</string>
	<key>Notifications.Charger disconnected</key>
	<string>Lader frakoblet</string>
	<key>Notifications.Click to finish installation.</key>
	<string>Klikk for å fullføre installasjonen</string>
	<key>Notifications.Clocks back %1$@</key>
	<string>Klokker tilbake %1$@</string>
	<key>Notifications.Clocks back %1$@ in %2$@</key>
	<string>Klokker tilbake %1$@ i %2$@</string>
	<key>Notifications.Clocks forward %1$@</key>
	<string>Klokker frem %1$@</string>
	<key>Notifications.Clocks forward %1$@ in %2$@</key>
	<string>Klokker frem %1$@ i %2$@</string>
	<key>Notifications.Connected to '%@'</key>
	<string>Koblet til '%1$@'</string>
	<key>Notifications.Connected to internet</key>
	<string>Koblet til internett</string>
	<key>Notifications.Currently %1$@. Feels like %2$@.</key>
	<string>Akkurat nå %1$@. Føles som %2$@.</string>
	<key>Notifications.Daylight saving ended at %1$@</key>
	<string>Sommertid sluttet %1$@</string>
	<key>Notifications.Daylight saving ends next %1$@ at %2$@</key>
	<string>Sommertid slutter neste %1$@ kl. %2$@</string>
	<key>Notifications.Daylight saving ends on %1$@ at %2$@</key>
	<string>Sommertid slutter %1$@ kl. %2$@</string>
	<key>Notifications.Daylight saving started at %1$@</key>
	<string>Sommertid startet %1$@</string>
	<key>Notifications.Daylight saving starts next %1$@ at %2$@</key>
	<string>Sommertid starter neste %1$@ kl. %2$@</string>
	<key>Notifications.Daylight saving starts on %1$@ at %2$@</key>
	<string>Sommertid starter %1$@ kl. %2$@</string>
	<key>Notifications.Free memory below %@</key>
	<string>Ledig minne under %1$@</string>
	<key>Notifications.IP Address changed</key>
	<string>IP-adresse endret</string>
	<key>Notifications.Internet Status Changed</key>
	<string>Internettstatus endret</string>
	<key>Notifications.Less than %1$@ left on %2$@</key>
	<string>Mindre enn %1$@ igjen på %2$@</string>
	<key>Notifications.Load Average above %1$@ for %2$@ seconds</key>
	<string>Lastgjennomsnitt over %1$@ i %2$@ sekunder</string>
	<key>Notifications.Memory pressure above %1$@ for %2$@ seconds</key>
	<string>Minnebelastning over %1$@ i %2$@ sekunder</string>
	<key>Notifications.More Info</key>
	<string>Mer info</string>
	<key>Notifications.More than %1$@ used on %2$@</key>
	<string>Mer enn %1$@ brukt på %2$@</string>
	<key>Notifications.New public IP Address</key>
	<string>Ny offentlig IP-adresse</string>
	<key>Notifications.No Internet Connection</key>
	<string>Ingen internettforbindelse</string>
	<key>Notifications.Today</key>
	<string>I dag</string>
	<key>Notifications.Tomorrow</key>
	<string>I morgen</string>
	<key>Notifications.Wi-Fi connected to '%@'</key>
	<string>Wi-Fi koblet til '%1$@'</string>
	<key>Notifications.Your Mac will sleep soon unless plugged into a power outlet.</key>
	<string>Maskinen går snart i dvale hvis du ikke kobler den til en strømkilde.</string>
	<key>Notifications.iStat Menus %1$@ (%2$@) is now installed.</key>
	<string>iStat Menus %1$@ (%2$@) er nå installert.</string>
</dict>
</plist>
